<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="matroska" Comment="Matroska Common Format" Ext=".mkv">
    <Stream type="v" size="0*0(D),1920*1080,1280*720" framerate="0(D),23.97,24,29.97,30" bitrate="6000 kbps,7000 kbps,8000 kbps,10000 kbps(D)" codec="libxvid,libx264(D)"/>
	<Stream type="a" bitrate="0(D),96 kbps,128 kbps,160 kbps"	samplerate="0(D),22050,32000,44100,48000"	channel="0(D),1,2,6,8" codec="aac(D),ac3"/>
</Format>
